Comment 26 for bug 272316

Every time the wiki mentions PACKAGE, you should replace it with
"libgnomecanvas2-0" and in this case the DEBDIFF is
libgnomecanvas_2.20.1.1-1ubuntu3.debdiff (unless it's named something else).

On Sat, Nov 1, 2008 at 8:48 PM, zoomy942 <email address hidden> wrote:

> okay - i got stuck again...
>
> this step
>
> cd PACKAGE-* && patch -p1 < ../DEBDIFF
>
> fails...
>
> bash: cd: PACKAGE-*: No such file or directory
> zimmerman@ubuntu-tablet:~/Desktop/PACKAGE$ cd libgnomecanvas-* && patch
> -p1 < ../DEBDIFF
> bash: ../DEBDIFF: No such file or directory
> zimmerman@ubuntu-tablet:~/Desktop/PACKAGE/libgnomecanvas-2.20.1.1$
>
>
> cant someone just attach the deb they made or email it to me?
>
> --
> [regression, intrepid] redraw problems, patches from fedora
> https://bugs.launchpad.net/bugs/272316
> You received this bug notification because you are a direct subscriber
> of the bug.
>